.if-category {
  background-color: #ffffff;
}

.if-category_container {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
}

.if-category_inner {
  width: 100%;
}

.if-category_mv {
  width: 100%;
  margin-bottom: 2.5%;
}

.if-category_mv img {
  width: 100%;
}

img {
  max-width: 100%;
}

.if-category_mv {
  margin-bottom: 0;
}

.link {
  padding: 60px 0;
}

@media screen and (max-width: 812px) {
  .link {
    padding: 9.375vw 0;
  }
}

.link_list {
  margin: 0 auto;
  padding: 0 60px;
}

@media screen and (max-width: 812px) {
  .link_list {
    padding: 0 2.34375vw;
  }
}

.link_list > li + li {
  margin-top: 20px;
}

@media screen and (max-width: 812px) {
  .link_list > li + li {
    margin-top: 3.125vw;
  }
}

.lead {
  margin-bottom: 50px;
}

@media screen and (max-width: 812px) {
  .lead {
    margin-bottom: 7.8125vw;
  }
}

.section + .section {
  margin-top: 50px;
}

@media screen and (max-width: 812px) {
  .section + .section {
    margin-top: 7.8125vw;
  }
}

.point {
  position: relative;
}

.point_inner {
  padding: 60px 60px 80px;
  background: #fdf0e9;
}

@media screen and (max-width: 812px) {
  .point_inner {
    padding: 9.375vw 4.6875vw 12.5vw;
  }
}

.point_title {
  margin: 0 auto 60px;
  width: 322px;
}

@media screen and (max-width: 812px) {
  .point_title {
    margin-bottom: 9.375vw;
    width: 50.3125vw;
  }
}

.point_lead {
  margin-bottom: 50px;
  font-size: 22px;
  text-align: center;
  line-height: 1.45;
}

@media screen and (max-width: 812px) {
  .point_lead {
    margin-bottom: 4.6875vw;
    font-size: 3.4375vw;
  }
}

.point_image {
  padding: 0 30px;
}

@media screen and (max-width: 812px) {
  .point_image {
    padding: 0;
  }
}

.point_image img {
  width: 100%;
}

.point_image + .point_image {
  margin-top: 40px;
}

@media screen and (max-width: 812px) {
  .point_image + .point_image {
    margin-top: 6.25vw;
  }
}

.point_list > li {
  display: flex;
  align-items: center;
  position: relative;
}

.point_list > li + li {
  margin-top: 40px;
}

@media screen and (max-width: 812px) {
  .point_list > li + li {
    margin-top: 7.03125vw;
  }
}

.point_listItem {
  margin: 0 20px;
  width: 100%;
}

@media screen and (max-width: 812px) {
  .point_listItem {
    margin: 0 3.125vw;
  }
}

.point_listTitle {
  padding-bottom: 15px;
  border-bottom: 2px solid #e1322d;
  line-height: 1;
  position: relative;
}

@media screen and (max-width: 812px) {
  .point_listTitle {
    padding-bottom: 2.34375vw;
  }
}

.point_listTitle::after {
  display: block;
  content: "";
  width: 14px;
  height: 14px;
  background: #e1322d;
  border-radius: 9999px;
  position: absolute;
  bottom: -1px;
}

@media screen and (max-width: 812px) {
  .point_listTitle::after {
    width: 8px;
    height: 8px;
  }
}

.point_listTitle img {
  display: inline-block;
  width: auto;
  height: 30px;
}

@media screen and (max-width: 812px) {
  .point_listTitle img {
    height: 4.6875vw;
  }
}

.point_listText {
  padding: 15px 0 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
}

@media screen and (max-width: 812px) {
  .point_listText {
    padding: 2.34375vw 0 0;
    font-size: 3.125vw;
  }
}

.point_listImage {
  flex-shrink: 0;
  width: 255px;
}

@media screen and (max-width: 812px) {
  .point_listImage {
    width: 39.84375vw;
  }
}

.point_listImage img {
  width: 100%;
}

.point_list > li:nth-of-type(odd) {
  flex-direction: row;
  margin-left: -20px;
}

@media screen and (max-width: 812px) {
  .point_list > li:nth-of-type(odd) {
    margin-left: -3.125vw;
  }
}

.point_list > li:nth-of-type(odd) .point_listTitle {
  padding-right: 15px;
  text-align: left;
}

@media screen and (max-width: 812px) {
  .point_list > li:nth-of-type(odd) .point_listTitle {
    padding-right: 2.34375vw;
  }
}

.point_list > li:nth-of-type(odd) .point_listTitle::after {
  right: 0;
  transform: translate(50%, 50%);
}

@media screen and (min-width: 813px) {
  .point_list > li:nth-of-type(odd) .point_listText {
    text-align: left;
  }
}

.point_list > li:nth-of-type(even) {
  flex-direction: row-reverse;
  margin-right: -20px;
}

@media screen and (max-width: 812px) {
  .point_list > li:nth-of-type(even) {
    margin-right: -3.125vw;
  }
}

.point_list > li:nth-of-type(even) .point_listTitle {
  padding-left: 15px;
  text-align: right;
}

@media screen and (max-width: 812px) {
  .point_list > li:nth-of-type(even) .point_listTitle {
    padding-left: 2.34375vw;
  }
}

.point_list > li:nth-of-type(even) .point_listTitle::after {
  left: 0;
  transform: translate(-50%, 50%);
}

@media screen and (min-width: 813px) {
  .point_list > li:nth-of-type(even) .point_listText {
    text-align: right;
  }
}

.product {
  position: relative;
}

.product_inner {
  padding: 40px 0 80px;
}

@media screen and (max-width: 812px) {
  .product_inner {
    padding: 4.926vw 0 9.375vw;
  }
}

.product_title {
  margin: 0 auto 60px;
  width: 372px;
}

@media screen and (max-width: 812px) {
  .product_title {
    margin-bottom: 9.375vw;
    width: 58.125vw;
  }
}

.product_titleUnder {
  margin: 0 auto 50px;
  width: 604px;
}

@media screen and (max-width: 812px) {
  .product_titleUnder {
    margin: 0 auto 7.8125vw;
    width: 94.375vw;
  }
}

.product_list {
  padding: 0 40px 0;
}

@media screen and (max-width: 812px) {
  .product_list {
    padding: 0 3.125vw 0;
  }
}

.product_list > li {
  position: relative;
}

.product_list > li + li {
  margin-top: 60px;
}

@media screen and (max-width: 812px) {
  .product_list > li + li {
    margin-top: 9.375vw;
  }
}

.product_listLink {
  width: 300px;
  position: absolute;
  bottom: 0;
  right: 0;
}

@media screen and (max-width: 812px) {
  .product_listLink {
    width: 46.875vw;
  }
}

.caution {
  padding: 20px 20px;
}

@media screen and (max-width: 812px) {
  .caution {
    padding: 3.125vw 3.125vw;
  }
}

/* ---------- 2025.9.10 追記 ---------- */
.check_btn {
	width: 300px;
	height: auto;
	margin: 0 auto;
	padding: 60px 0;
}

@media screen and (max-width: 812px) {
  .check_btn {
	  width: 46.875vw;
	  padding: 9.375vw 0;
  }
}
/* ---------- /2025.9.10 追記 ---------- */
/* ---------- 2026.2.13 追記 ---------- */
.kids_ttl {
  margin: 100px auto 40px;
  width: 500px;
}

@media screen and (max-width: 812px) {
  .kids_ttl {
	  margin: 12.32vw auto 4.93vw;
	  width: 62.81vw;
  }
}
/* ---------- /2026.2.13 追記 ---------- */


@media screen and (min-width: 813px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 812px) {
  .pc {
    display: none;
  }
}
